# Apollo Federation gateway Micorservice - Even Backend
This is the Apollo Federation gateway Microservice, comprised of handling of the composed schema (from the variuos golang microservices) and request handling (from client to microservices).
## Usage
**AWS LAMBDA** only.
You need an .env, Makefile, a serverless.yml file and an access to aws: for all that ask *@naseem181997*